Evolvotron for Ubuntu in Getdeb due to my request! Hyppy!

Just a short post to tell you that now you can find the wonderful evolvotron in getdeb too!

evolvotron in getdeb

I wrote them a letter asking for it to be available in they’re site and here’s my letter and the answer (I reveived it 17/08/2007, sorry for posting it only today I have been too busy..):

sorry for the late reply.

The package is ready:

Best regards,

7 Aug 2007 12:55:21 -0000, thedarkmaster <darkmaster@email.it>:

GetDeb contact message

Hello everyone, I just wanted to ask you if an Evolvotron package for Ubuntu could be created here. You know, there’s isn’t any at this time, looks like they don’t even know about evolvotron and this is a really killer application for me and others professional graphic artists. A debian version exsists but it requires dependendencyes on libc6 not satisfied in Ubuntu Feisty or any other, so it cannot install. I would donate for sure if you could make this great effort for the community §:)
Here’s the site of the evolvotron projet.

Well, what can I say? I’m very happy for this! Now it is even simpler to download and install this wonderful software :D !!!

One thought on “Evolvotron for Ubuntu in Getdeb due to my request! Hyppy!

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s